  Web Publish pytrainer extension
  ===============================
  This extension allows you to post your sport record direclty 
  into your wordpress weblog.

  CONFIG OPTIONS
  ==============
  You MUST fill in all the fields.

    googlekey: Is your google maps key. In order to publish your 
  googlemaps web page you need one. You can get your own key 
  here: http://www.google.com/apis/maps/signup.html

    wordpressuser: It is a valid user for your wordpress weblog.

    wordpresspass: A valid pass for your wordpress user.

    wordpressurl: It is your xmlrpc wordpres url. Normaly wordpressurl
  would be something like this: http://www.yourwordpress.com/xmlrpc.php

    wordpresscategory: It is the wordpress category you want to
  write in.

  USAGE
  =====
  Simply submit the wordpress extension preferences form and then go
  to the record tab and press "post it in wordpress".
